body {
  margin: 0;
  padding: 0;
  font: 12px/18px verdana, arial, helvetica, geneva, sans-serif;
  text-align: left;
  color: #666;
  background: #fff ;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  }

.boxborder {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

P {
margin: 0px;
padding: 0px;
padding-bottom: 10px;
}

H1 {
	font-weight: normal;
	color: #690;
	letter-spacing: -2px;
	font: 36px/42px verdana, arial, helvetica, geneva, sans-serif;
}

.heading {
font: 12px/12px helvetica, verdana, ariel, geneva, sans-serif;
font-weight: bold;
}

.subtitle {
line-height: 150%;
}

.quote {
line-height: 150%;
font-style: italic;
padding-top: 5px;
padding-bottom: 5px;
}

.address {
font: 12px/12px helvetica, verdana, ariel, geneva, sans-serif;
padding-bottom: 15px;
margin-top: 25px;
padding-top: 20px;
border-top: dashed #CCC 1px;
}

.pic {
text-align: left;
}

.table-nav {
margin: 0px;
padding: 0px 10px 0px 0px;
font: 10px/12px helvetica, verdana, ariel, geneva, sans-serif;
border: solid #fff 1px;
vertical-align: top;
text-align: left;
line-height: 150%;
}

.tablestyle {
margin-top: 20px;
border-collapse: collapse;
}

.photo {
padding: 3px;
border: solid #999 1px;
}

img {
  border: none;
  }

/* unordered list style */

ul {
  list-style: none;
  margin-left: 15px;
  padding: 0;
  padding-top: 10px;
  padding-bottom: 0px;
  }

li {
  list-style: none;
  padding-left: 14px;
  margin-bottom: 3px;
  background: url(images/arrow.gif) no-repeat 0 6px;
  }

#nav li {
  list-style: none;
  padding-top: 20px;
  padding-left: 18px;
  padding-bottom: 0px;
  background: url(images/link-arrow.gif) no-repeat 0 2px;
  }

.pdf {
  padding-top: 15px;
  padding-bottom: 5px;
  padding-left: 25px;
  background: url(images/pdflist.gif) no-repeat 0 10px;
 }

/* links */

a:link {
  color: #c00;
  text-decoration: none;
  }

a:visited {
  color: #c00;
  text-decoration: none;
  }

a:hover {
  color: #c00;
  text-decoration: underline;
  }

a:active {
  color: #c00;
  text-decoration: none;
  }

/* ---( layout structure )---*/

#wrap {
  width: 950px;
  margin: 0 auto;
  text-align: left;
  background: #fff url(images/bg.gif) repeat-y top center;
  }

#wraphead {
  margin: 0;
  height: 78px;
  padding: 0 0 0px 0;
  background: url(images/bg-head.gif) no-repeat top left;
  }

#wrapfoot {
  clear: both;
  margin: 0;
  height: 77px;
  padding: 0 0 0px 0;
  background: url(images/bg-foot.gif) no-repeat bottom left;
  }

#wrapfoot p {
  margin: 0;
  text-align: right;
  font-size: 75%;
  padding: 0px 25px 20px 50px;
  }

#leftpanel {
  position: relative;
  width: 340px;
  padding: 30px 0px 0 90px;
  z-index: 10;
  }

#rightpanel {
  clear: both;
  position: relative;
  float: right;
  margin: 0px;
  padding: 0px;
  right: 60px;
  width: 450px;
  }

#nav {
margin-top: 10px;
padding-left: 3px;
}

#nav p {
font: 12px/16px helvetica, verdana, ariel, geneva, sans-serif;
}

#promo {
clear: both;
text-align: left;
width: 320px;
margin-top: 65px;
padding: 14px 0px 0px 10px;
}

#content {
background: #f3efed url(images/content.jpg) no-repeat top right;
width: 450px;
margin-top: 60px;
padding: 0px 5px 20px 0px;
}

#content P {
padding-right: 10px;
}

.post img {
  padding: 6px;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #c0c0c0;
  border-right: 1px solid #c0c0c0;
  }


.clear { /* to fix IE6 padding-top issue */
  clear: both;
  height: 0;
  }


#movie {
}

#movieslot {
  text-align: center;
}

